John O'Reilly

    John O'Reilly

    1 year ago
    Is there any indication yet whether next RC release will work with Kotlin 1.5.20? Running in to a few dependencies I need to pull in that only work with 1.5.20 (at least when using Kotlin/Native) and blocked as projects also use Compose.
    e

    ephemient

    1 year ago
    Albert Chang

    Albert Chang

    1 year ago
    I don't think so. The CL haven't been merged.